Hi,

I have successfully installed the 'ArtRage 2.6' application to the machine. when I launch the Shortcut 'ArtRage' a message is displayed saying 'Incorrect hardware for this version of ArtRage' and click on the message box, the application get quits. What is the hardware it requires for this application to work. Please can any one help in resolving the issue.


[/align]
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

1
Here you will find a similar error with version 2.5. It is all in German but it has something to do with Windows 7 and the software being incompatible with it.
Answered 01/17/2011 by: yuri
Orange Belt

Please log in to comment
1
You could try ACT to shim the executable that it's running on another operating system rather then windows 7
Answered 01/17/2011 by: AngelD
Red Belt

Please log in to comment
1
Hi AngelD,

Please can you explain the above line bit elaborate. The operating system which I am using is windows xp and windows 7. I am using wise package studio.
Answered 01/18/2011 by: Packaging123
Blue Belt

Please log in to comment
1
ACT = Application Compatibility Toolkit, a MS-supplied utility.
Answered 01/18/2011 by: VBScab
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity